Bug 1361552 - VDSM to require qemu-kvm-ev delivered by bug 1349525
Summary: VDSM to require qemu-kvm-ev delivered by bug 1349525
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.0.2
: 4.0.2
Assignee: Allon Mureinik
QA Contact: Aharon Canan
URL:
Whiteboard:
Depends On: 1349525 1349529
Blocks: 1362000
TreeView+ depends on / blocked
 
Reported: 2016-07-29 12:07 UTC by Sandro Bonazzola
Modified: 2016-08-23 20:17 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1349529
: 1362000 (view as bug list)
Environment:
Last Closed: 2016-08-23 20:17:33 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1671 normal SHIPPED_LIVE VDSM 4.0 GA bug fix and enhancement update 2016-09-02 21:32:03 UTC
oVirt gerrit 60859 None None None 2016-07-29 12:07:02 UTC
oVirt gerrit 60931 None None None 2016-07-29 12:07:02 UTC
oVirt gerrit 60932 None None None 2016-07-29 12:07:02 UTC

Comment 1 Allon Mureinik 2016-07-31 09:37:55 UTC
Yaniv, Aharon - this bug was fixed by the upstream bug 1349525. We need qa and pm acks to clone it as per the RHV process. Thanks!

Comment 3 Aharon Canan 2016-08-02 08:16:20 UTC
[root@storage-ge9-vdsm1 ~]# yum deplist vdsm-4.18.9-1.el7ev.x86_64 |grep qemu
Failed to set locale, defaulting to C
  dependency: qemu-img-rhev >= 10:2.3.0-31.el7_2.16
   provider: qemu-img-rhev.x86_64 10:2.3.0-31.el7_2.20
  dependency: qemu-kvm-rhev >= 10:2.3.0-31.el7_2.16
   provider: qemu-kvm-rhev.x86_64 10:2.3.0-31.el7_2.20

Comment 5 errata-xmlrpc 2016-08-23 20:17:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1671.html


Note You need to log in before you can comment on or make changes to this bug.